*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
 font-family:"Manrope",sans-serif;
}

header {
    text-align: center;
    margin: 100px 0 80px;
}

header h1 {
    font-family: "Anton", sans-serif;
    font-size: 45px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1;
    margin: 0;
}

header p {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: 16px;
    color: #666;
    text-transform: uppercase;
}

.gallery img{
  width:100%;
  display:block;
  cursor:pointer;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    margin: 60px 0;
}

footer a {
    font-family: "Manrope", sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 2px;
    color: #666;
    text-decoration: none;
}

#lightbox{
  display:none;
  position:fixed;
  inset:0;
  background:rgba(0,0,0,.9);
  justify-content:center;
  align-items:center;
}

#lightbox img{
  max-width:95%;
  max-height:95%;
}

#close{
  position:absolute;
  top:20px;
  right:25px;
  color:white;
  font-size:40px;
  cursor:pointer;
}


@media (max-width: 768px) {
    header h1 {
        font-size: 38px;
    }

    header p {
        font-size: 13px;
        letter-spacing: 2px;
    }

    header {
        margin: 95px 0 70px;
    }
}

img {
  -webkit-user-drag: none;
  user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

.about {
    max-width: 650px;
    margin: 100px auto;
    padding: 0 30px;
    text-align: center;
}

.about h2 {
    font-family: "Manrope", sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 35px;
    letter-spacing: 2px;
}

.about p {
    font-family: "Manrope", sans-serif;
    font-size: 13.5px;
    line-height: 2.1;
    color: #666;

    width: fit-content;
    margin: 0 auto;
    text-align: left;
}

.hidden {
    display: none;
}


.career {
    display: grid;
    grid-template-columns: 65px auto;
    gap: 8px 12px;
    width: fit-content;
    margin: 0 auto;
    font-family: "Manrope", sans-serif;
    font-size: 14px;
    line-height: 2;
    color: #666;
    text-align: left;
}

@media (max-width: 768px) {
  .career {
    grid-template-columns: 58px auto;
    column-gap: 8px;
    font-size: 13px;
    line-height: 1.9;
  }
}
